aboutsummaryrefslogtreecommitdiff
path: root/web/var/generate-top-words-list.sh
diff options
context:
space:
mode:
authorCédric Bonhomme <cedric@cedricbonhomme.org>2015-11-25 22:45:43 +0100
committerCédric Bonhomme <cedric@cedricbonhomme.org>2015-11-25 22:45:43 +0100
commitb2618e9404b84cc62d4becb02436233a0d53b375 (patch)
treea31f2dc76d23967fa0243374cf475923a4b7e451 /web/var/generate-top-words-list.sh
parentUpdated default platform URL (for Heroku...). (diff)
downloadnewspipe-b2618e9404b84cc62d4becb02436233a0d53b375.tar.gz
newspipe-b2618e9404b84cc62d4becb02436233a0d53b375.tar.bz2
newspipe-b2618e9404b84cc62d4becb02436233a0d53b375.zip
Rfactorization. Just a start...
Diffstat (limited to 'web/var/generate-top-words-list.sh')
-rwxr-xr-xweb/var/generate-top-words-list.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/web/var/generate-top-words-list.sh b/web/var/generate-top-words-list.sh
new file mode 100755
index 00000000..2a87e147
--- /dev/null
+++ b/web/var/generate-top-words-list.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if test $# != 2 ; then
+ echo No input files given 1>&2
+ exit 1
+fi
+
+awk 'BEGIN{FS = " "} { if ($1 ~ /^[A-Za-z]/) {print $1}}' $1 | sort | tr '\n' ';' > $2 \ No newline at end of file
bgstack15